/* TINY IMCE */


.editor_titol1 {
padding: .3em .6em .2em;
margin-bottom: 0;
font-size: 1.6em;
font-weight: normal;
background:  url(../images/bg-tit-center-home.png) no-repeat right top;
display:block;
width:100%;
}

.editor_titol2 {
padding: .3em .5em;
color: #01625B;
font-size: 1.6em;
font-weight: normal;
background:  url(../images/bg-tit-block-bottom.png) repeat-x 0 bottom;
}

.editor_titol3 {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    color: #000;
    font-size: 1.2em;
    font-weight: normal;
    line-height: 1.1;
    margin: 2em 0 0;
    padding: 0;
}


.editor_cita {
margin-bottom: 1em;
color: #666;
font-size: 1.5em;
line-height: 1.2;
padding: .4em .6em;
background: #D9E8E7;
}